Subject: Re: behaviour question for igb on nehalem box

From: Richard Scobie <[email-masked]>
Date: Sat, 17 Oct 2009 11:15:37 +1300

I'm have just put together a Nehalem system (1 x Xeon), 
2.6.30.8-64.fc11.x86_64, which has quad onboard 82576 and noticed during 
testing using just a single interface, that the RX queues on the other 3 
were receiving interrupts - observed in /proc/interrupts.

Is this normal behaviour?

Regards,

Richard

------------------------------------------------------------------------------
Come build with us! The BlackBerry(R) Developer Conference in SF, CA
is the only developer event you need to attend this year. Jumpstart your
developing skills, take BlackBerry mobile applications to market and stay 
ahead of the curve. Join us from November 9 - 12, 2009. Register now!
http://p.sf.net/sfu/devconference